Subject: [bug#72615] [PATCH] gnu: geos: Update to 3.12.2.

From: Evgeny Pisemsky <[email-masked]>
Date: Fri, 23 Aug 2024 20:40:42 +0300

Hello!

I attempted to build qgis on my laptop, but had to cancel as it takes
too much time and resourses, so there is nothing I can argue about.

I don't really need this update, just noticed that a new version is
available while debugging another package, so you may close this.